
function a = dat_splice_fixed()

    load('dat_splice_fixed_dataset');

end

function koe()

    load benchmarks;
    a = prdataset(splice.x,splice.t);
    subsamp = randsample(1:size(a,1),1000);
    a = a(subsamp,:)
    save('dat_splice_fixed_dataset','a','subsamp');

end